Uploaded image for project: 'Keycloak'
  1. Keycloak
  2. KEYCLOAK-8352

Update tomcat adapter versions

    XMLWordPrintable

Details

    • Task
    • Status: Closed
    • Major
    • Resolution: Duplicate Issue
    • None
    • None
    • Adapter - JEE
    • NEW
    • NEW

    Description

      There are currently 3 supported versions of Tomcat [1].

      We should

      • remove Apache Tomcat 6.0.x [2]
      • replace Apache Tomcat 8.0.x [3] with 8.5.x
      • add Apache Tomcat 9.0.x

      [1] https://lists.apache.org/thread.html/07448b39cb88601272d7f3908d23786ba6e6a052a078f9585ff53360@%3Cdev.tomcat.apache.org%3E

      [2] https://tomcat.apache.org/tomcat-60-eol.html
      [3] https://tomcat.apache.org/tomcat-80-eol.html

      Attachments

        Issue Links

          Activity

            People

              Unassigned Unassigned
              vramik@redhat.com Vlasta Ramik
              Votes:
              0 Vote for this issue
              Watchers:
              4 Start watching this issue

              Dates

                Created:
                Updated:
                Resolved: